import request from '@/utils/request'
const baseUrl = '/api/eis-lppz2-retrieval-service/api/v1/eis'
export function findRetrievalShowList(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/retrieval/display/findRetrievalShowList',
    method: 'post',
    params: params
    // params: params
  })
  
  
}
